<?php
include('../includes/checkSession.php');
$id = $_SESSION['id'];
$q=$_GET["q"];
include('../includes/con2db.php');	
?>

<tr>
    <th align="left" scope="row"><strong class="a1">Examples from pmAnywhere, Select if desired (<a href="http://support.pmanywhere.co/?page_id=332" target="_blank">Check examples</a>)</strong></th>
    <th align="left" scope="row"><label for="AvailableWBS"></label>
      <select name="AvailableWBS" class="a1" id="AvailableWBS">
        <option value="0">Select from Examples</option>
        <option>Example 1 - Global WBS</option>
        <option>Example 2 - Software Development</option>
        <option>Example 3</option>
        <option>Example 4</option>
        <option>Example 5</option>
      </select></th>
    </tr>


<?php $result = mysql_query("SELECT globalitems.description FROM globalitems, globalwbs  where globalitems.WBSID = '$q' &&  globalwbs.WBSID=globalitems.WBSID && globalwbs.companyID = '$id'");

		//echo $result."ll";

		echo "<select name='items5' id='items5' >";

        

   		while($row = mysql_fetch_array($result , MYSQL_ASSOC))

  		{

  		 echo "<option>".$row["description"]."</option>";

		}		



echo "</select>";





?>